widar.home            = ../..
classes.dir	          = ${widar.home}/classes
jar.dir               = ${widar.home}/jars
javaFiles.dir	      = ./jaxbFiles
javadoc.dir	          = ${widar.home}/javadocs
package               = vciJaxb
package.name          = ca.nrc.widar.jaxb.vci
package.dir           = ${classes.dir}/ca/nrc/widar/jaxb/vci
classpath             = ${package.dir}
compile.includes      = ${javaFiles.dir}/*.java
jar.classes.includes  = ca/nrc/widar/jaxb/vci/*
jar.other.includes    = ca/nrc/widar/jaxb/vci/vciRequest.xsd,  ca/nrc/widar/jaxb/widarCommon.xsd, ca/nrc/widar/jaxb/vci/vciCommon.xsd,\
			            ca/nrc/widar/jaxb/vci/vciResponse.xsd, ca/nrc/widar/jaxb/vci/vciStbDelayModel.xsd, edu/nrao/widar/jaxb/xAlerts
jar.java.includes     = ${javaFiles.dir}/ca/nrc/widar/jaxb/vci/*
compile.copy.includes = vciCommon.xsd, vciLog.xsd, vciRequest.xsd, vciResponse.xsd, vciStbDelayModel.xsd
